@charset "utf-8"; 
 
/* トップイメージ */ 

#pageTitle {
	background-image: url(images/header_image.jpg);
	background-position: center;
}
 
/* 質問 */ 

.questions {
	margin-bottom: 20px;
}

.questions li {
	margin-left: 2em;
	padding-bottom: 0.5em;
	color: #60a614;
	list-style-type: disc;
}

.questions a {
	color: #60a614;
}
 	
/* 回答 */ 


.answers li {
	padding-top: 1em;
}

.answers h3 {
	margin-bottom: 1em;
	font-size: 120%;
	color: #60a614;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.answers h3 span {
	padding-right: 10px;
	background-color: #fff;
}

.answers dt {
	padding-bottom: 0.3em;
	color: #60a614;
	padding-left: 2em;
	text-indent: -2em;
}
.answers dd {
	padding-bottom: 1.5em;
	padding-left: 1.5em;
	text-indent: -1.5em;
}
 
